﻿.elqOptInBanner {
    position: fixed;
    bottom: 0px; 
    left: 0px; 
    width: 100%; 
    border:solid 1px #c0c0c0; 
    background-color:#e1e1e1; 
    font-size:16px; 
    font-family:verdana; 
    color:#000; 
    z-index: 50000; 
}

.elqOptInBannerText { 
    text-align:left;
    width:95%; 
    margin: 0 auto; 
    padding: 20px 0 20px 0; 
}

 #elqButtonHolderOuter { 
     width: 95%; 
     margin: 0 auto; 
     padding-bottom: 20px; 
     text-align: center; 
 }
 #elqButtonHolderInner { 
     display: inline-block; 
     text-align: center; 
     left: 50%;
 } 
 .elqButton { 
     font-size:16px; 
     color:#000; 
     padding:7px; 
     background: #da291c; 
     color: #fff; 
     border-radius: 5px; 
     width: 150px;
 }
 .elqClose { 
     float:right; 
     font-size:20px; 
     font-weight:bold; 
     cursor:pointer; 
     padding-right:15px; 
     color: #555; 
 }
.elqClose:hover { 
    color: #000; 
} 
/*.elqButtonLeft { 
    margin-right: 30px; 
} 
.elqButtonRight { 
    margin-left: 30px; 
}

@media (max-width: 380px) {
    #elqOptInButton {
        margin-right: 0px;
    }

    #elqOptOutButton {
        margin-top: 15px;
    }
}
@media (max-width: 346px) {
    #elqOptOutButton {
        margin-top: 15px;
    }
}*/